<div class="mt-3">
  <p class="text-danger" id="errorMsg" style="display: none">Mauvais user ou password</p>

  <form class="form">
    <div class="form-row">
      <label for="userInput">User</label>
      <input type="text" class="form-control" id="userInput">
    </div>
    <div class="form-row">
      <label for="passwordInput">Password</label>
      <input type="password" class="form-control" id="passwordInput">
    </div>
    <button (click)="login()" type="submit" class="btn">Se connecter</button>
  </form>
</div>
